Search Projects
Returns project proof points, based on the input filters. The start and end date filters relate to the published date.
Authorization
APIKeyHeader licenseIn: header
Scope: license
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
curl -X POST "https://connect-api.trendtracker.ai/proof-points/projects/search" \ -H "Content-Type: application/json" \ -d '{}'{
"data": [
{
"id": "string",
"source": {
"id": "string",
"name": "string",
"favicon": {
"id": "string",
"name": "string",
"links": {
"property1": "string",
"property2": "string"
}
}
},
"publishedAt": "2019-08-24T14:15:22Z",
"url": "string",
"domain": "string",
"language": "af",
"image": "string",
"title": "string",
"summary": "string",
"body": "string",
"topics": [
{
"id": "string",
"name": "string"
}
],
"topicsTitle": [
{
"id": "string",
"name": "string"
}
],
"topicsSummary": [
{
"id": "string",
"name": "string"
}
],
"topicsBody": [
{
"id": "string",
"name": "string"
}
],
"parentGpes": [
{
"id": "string",
"name": "string",
"gpeTypes": [
"city"
]
}
],
"parentGpesTitle": [
{
"id": "string",
"name": "string",
"gpeTypes": [
"city"
]
}
],
"parentGpesSummary": [
{
"id": "string",
"name": "string",
"gpeTypes": [
"city"
]
}
],
"groups": [
{
"id": "string",
"name": "string"
}
],
"acquisitionNodes": [
{
"id": "string",
"name": "string"
}
],
"investmentNodes": [
{
"id": "string",
"name": "string"
}
],
"mergerNodes": [
{
"id": "string",
"name": "string"
}
],
"orgNodes": [
{
"id": "string",
"name": "string"
}
],
"partnershipNodes": [
{
"id": "string",
"name": "string"
}
],
"settlementNodes": [
{
"id": "string",
"name": "string"
}
],
"score": 0,
"status": "string",
"acronym": "string",
"program": "fp7",
"cordisEcContribution": 0,
"cordisGrantDoi": "string",
"endDate": "2019-08-24T14:15:22Z",
"startDate": "2019-08-24T14:15:22Z",
"totalCost": 0
}
],
"total": 0
}{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string",
"input": null,
"ctx": {}
}
]
}Search Product Pages POST
Returns product page proof points, based on the input filters. The start and end date filters relate to the published date.
Search Research Articles POST
Returns research article proof points, based on the input filters. The start and end date filters relate to the published date.